/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[ontouchend]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-9999em;}
a{transition: filter .3s;}
.gary{filter: grayscale(90%);}
/* a:hover{filter: brightness(1.1);} */
.flex{display: flex; justify-content: space-evenly;}
body,html{background-color: #1e170d;overflow-x: hidden;}
header,footer {width:100%;margin:0 auto;}
footer{color:#FFFFFF90;background-color:#272727;padding:0.2rem 0;font-size:0.2rem;text-align:center;}
body { 
	-webkit-text-size-adjust: 100% !important;
	text-size-adjust: 100% !important;
	-moz-text-size-adjust: 100% !important;
		overflow: scroll;
-webkit-overflow-scrolling: touch;
}

.gary{filter: grayscale(99%);}
.flex{display: flex; justify-content: space-evenly;}
.flexc{display: flex; justify-content: center; align-items: center;}
.ct{left: 50%; transform: translateX(-50%); position: relative;}

.wrap{margin: 0 auto;background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/bg.jpg) no-repeat 50% 0 #1d160e;background-size: 100% auto;font-size: 0.2rem;color: #fff;padding-bottom: 0.1rem;}
.head{height:7.5rem;width: 100%;margin: 0 auto;position: relative;} 
.logo{width: 1.45rem; height: 0.55rem; top: 0.2rem!important; left: 0.1rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/logo.png) no-repeat; background-size: 100% auto;}

.head .login{ width: auto; position: absolute;top: 1.72rem;right: 0rem;text-align: center;color: #fff;font-size: .2rem;}
.head .login a{color: #ffd671;}
.head .btn_dl{ position: absolute; top: 0; right: 0; width: .41rem; height: 1.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/btn_dl.png) no-repeat; background-size: 100% auto;}

.huo{width: auto; height: 0.34rem; margin: 0 auto; display: block;}

.time1{width: auto; height: 0.25rem; display: block; margin: 0 auto 0.2rem;}
.btn_yy{width: 4.03rem;  height: 1.07rem; margin: 0 auto 0.1rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_yy.png) no-repeat; background-size: 100% auto;}
.btn_yy.on{ background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_yyy.png) no-repeat; background-size: 100% auto;}

.content{width: 100%;margin: 0 auto;height: auto;}
.tit1{width: 7.41rem; height: 2.1rem; display: block; margin: 0 auto 0.1rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/tit1m.png) no-repeat; background-size: 100% auto;}
.tit2{width: 7.5rem; height: 1.53rem; display: block; margin: 0.3rem auto 0.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/tit2m.png) no-repeat; background-size: 100% auto;}
.tit3{width: 7.5rem; height: 1.53rem; display: block; margin: 0.4rem auto 0.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/tit3m.png) no-repeat; background-size: 100% auto;}
.wx .tit1{width: 7.5rem; height: 1.89rem; display: block; margin: 0 auto 0.1rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/wxtit1.png) no-repeat; background-size: 100% auto;}
.wx .tit2{width: 7.5rem; height: 1.4rem; display: block; margin: 0.3rem auto 0.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/wxtit2.png) no-repeat; background-size: 100% auto;}
.wx .tit3{width: 7.5rem; height: 1.53rem; display: block; margin: 0.4rem auto 0.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/wxtit3.png) no-repeat; background-size: 100% auto;}


.logo-wx{
    width: 2.19rem;
    height: 0.44rem;
    display: none;
    position: absolute;
    top: 0.3rem;
    right: 0;
}
.wx .logo-wx{    display: block;}
#milo-logined{position: absolute;
    /* position: absolute; */
    top: 5.4rem;
    z-index: 111;
    /* border: 1px solid red; */
    display: block;
    width: 7.5rem;
    /* height: 1.3rem; */
    right: 0;
}

.txt1{width: 95%;text-align: left;color: #d0d0d0;font-size: .2rem; line-height: 1.8; margin: 0 auto;}
.txt1 span{color: #debe86;}
.txt1 a{color: #debe86;}
.huo{width: auto; height: 0.34rem; margin: 0 auto; display: block;}

.task1{width: 7.5rem; height: 6.68rem; display: block; margin: 0.12rem auto 0.2rem; box-sizing: border-box; padding-top: 1rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/task1.png) no-repeat; background-size: 100% auto;}
.task1.on{width: 7.5rem; height: 4.8rem; display: block; margin: 0.12rem auto 0.2rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/task1-1.png) no-repeat; background-size: 100% auto;}
.task1.on .cx_box{height: 1.7rem; transform: scale(1.2)translateX(-9%);}
.cx_box{ width: 95%; position: relative; margin: 0 auto; height: 3.5rem;  display: flex; justify-content: center; align-items: center; flex-wrap: wrap; left:0;}
.cx_box p{font-size: 0.22rem;
   text-shadow: 
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000; color: #ccb799;
}
.cx_box li{height: .55rem; display: flex; justify-content: end; align-items: center; width: 100%;}
.lx-select{width:4rem;height: .55rem;box-sizing: border-box;font-size: .22rem;color: #e7c47c;line-height: .48rem;position: relative;}
.select-txt{width: 100%;height: 100%;box-sizing: border-box;padding: 0rem; display: block;}
.select-txt strong{font-family: "font1";color: #705c52;}
.select-txt span{font-size: .22rem;color: #e0e0e0;}
.select-list{position: absolute;width: 100%;left: 0;top: .4rem;background:#1f190f; z-index: 11; background-size: 100% 100%;height: 1.47rem;overflow: hidden;padding: .06rem 0 .01rem;box-sizing: border-box;border: 1px solid #7e532d;}
.select-item{width: 100%;height: .55rem;line-height: .48rem;color: #e7bb86;font-size: .2rem;padding: 0 .3rem;box-sizing: border-box;border-bottom: 1px solid #7e532d;}
.cx_box input{width:3.9rem;height: .55rem;font-size: .2rem;color: #e0e0e0;line-height: .48rem;position: relative;background-color: transparent;border: none;outline: none;
background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/pinput.png) no-repeat; background-size: 100% 100%; box-sizing: border-box; padding: 0 0.1rem;
}
.btn_jljl{ margin: 0.2rem auto; width:1.82rem; height: 0.6rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_ljjl.png) no-repeat; background-size: 100% 100%; position: relative;z-index: 99;}

.btnbox1{margin: 0rem auto;  width:100%;  position: relative; }
.btn_cx{width: 3.19rem;  height: 0.87rem; position: relative; margin: 0.2rem auto; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_cx.png) no-repeat; background-size: 100% auto;}
.btn_lqch{width: 2.74rem;  height: 0.87rem; position: relative; margin: 0.2rem auto; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_lqch.png) no-repeat; background-size: 100% auto;}
.btn_lqch.on{ background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_lqch1.png) no-repeat; background-size: 100% auto;}


.txtc{    color: #fff;
    font-size: .2rem;
    line-height: 1.4;
    position: relative;
    text-align: center;
    width: 100%;
  }



.task2{width: 7.5rem; height: 12.07rem; display: block;  margin: .3rem auto 0.2rem;  box-sizing: border-box; padding-top:1.44rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/task2.png) no-repeat; background-size: 100% auto;display: none;}
.cx_box2{flex-wrap: wrap; justify-content: start;  position: relative; padding-left: 2.55rem; box-sizing: border-box;}
.cx_box2 li{margin: 0 auto 0.22rem;height: .75rem; width:3.84rem;}

.cx_box2 span{width:3.84rem;height: .75rem;box-sizing: border-box; padding: 0 0.1rem; font-size: .22rem;color: #d0d0d0;line-height: .75rem;position: relative; text-align: center; display: block; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/m/kuang.png) no-repeat; background-size: 100% auto;}
.cx_box2 p{font-size: 0;}

.btn2{ width: 100%; position: relative; margin: 0.2rem auto;}
.btn2 a{flex-shrink: 0;}
.btn_zc{width: 2.16rem;  height: 1.04rem;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_zc.png) no-repeat; background-size: 100% auto;}
.btn_zc{width: 2.78rem;  height: 1.04rem;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_zc1.png) no-repeat; background-size: 100% auto;}
.btn_lq{width: 3.43rem;  height: 1.04rem;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_lq.png) no-repeat; background-size: 100% auto;}

/* 2 */
.rw2{display: none;}
.txt2{width:100%; box-sizing: border-box;font-size: .2rem;color: #b19162;line-height:1.2;position: relative; text-align: center; margin: 0 auto;}
.txt3{ margin: 0.2rem auto; width:6.45rem; box-sizing: border-box;font-size: .22rem;color: #a3927a;line-height:0.54rem;position: relative;text-align: center; height: 0.54rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/txt3.png) no-repeat; background-size: 100% 100%;}

.lot_box1{margin:0.2rem auto; width: 6.2rem;  height: 6.89rem; position: relative;}
.lottery{width: 6.2rem;  height: 6.89rem; margin: 0 auto; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/lot.png) no-repeat; background-size: 100% auto;}
.lotterycontent1_hover{box-shadow: #f9d77e 0px 6px 20px 10px inset; clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); }
a:hover{filter: brightness(1.1);}
a.gray:hover{filter: grayscale(1);}

/* 轮播图容器大小设置 */
.swiper-container { width: 90%; height: 4.5rem; margin: 0.3rem auto 0; }
.swiper-slide { height: 100%; width: 100%; }
.swiper-slide img { display: block; width: 100%; height: auto; }
.swiper-pagination-bullet{width: 0.38rem; height: 0.38rem;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/bot1.png) no-repeat; background-size: 100% auto;}
.swiper-pagination-bullet-active { background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/bot1on.png) no-repeat; background-size: 100% auto; }


/*pop*/
.pop_box{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.8);z-index: 999;}
.pop_content{position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);}
.pop_close{background:url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/close.png) no-repeat; background-size: 100% auto; width: 0.4rem;height: 0.4rem;position: absolute;top:-0.4rem;right:0rem;}

.pop1 {background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/pop1.png) no-repeat;width:7.2rem;height: 4.79rem;background-size: 100% auto;padding:0.2rem;box-sizing: border-box; }
.btn2_login{ width:4.79rem; height: 2.39rem; margin: 1.1rem auto 0; align-items: center; justify-content:space-between; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/dlimg.png) no-repeat;background-size: 100% auto; }
.btn2_login a{ width: 45%; height: 100%;}

.pop2 { display: flex; justify-content: center; flex-wrap: wrap; align-items: center; min-height: 3rem; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/pop2.png) no-repeat;width:7rem;height:auto;background-size: 100% 100%;padding:0.4rem;box-sizing: border-box; }
.pop_txt1{ font-weight: bold; font-size: 0.24rem; color: #ebc998; line-height: 1.4; margin:0.2rem auto; text-align: center;} 
.mb{  text-shadow: 
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;}
.ewm1{width: 3.44rem; height: 3.44rem; position: relative; margin: 0.3rem auto;background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/ewm.png) no-repeat;background-size: 100% 100%;}
.ewm1 div{position: absolute;    top: 5%;
    left: 8%;
    width: 79%;
    height: 73%;}
.ewm1 canvas{width: 100%; height: 100%;}
.popdj{ width: 3.18rem; height: 2.8rem; margin: 0.3rem auto 0;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/pdjbg.png) no-repeat;background-size: 100% 100%; position: relative;} 
.popdj img{width: 64%; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.popdj p{width:72%; height: 0.34rem; font-size: 0.22rem; color: #fff2ab; line-height: 1.12; text-align: center; position: absolute; bottom: 0.28rem; left: 50%; transform: translateX(-50%); display: flex; justify-content: center; align-items: center; }

.pop_txt2{width: 90%; font-size: 0.26rem; color: #feddac; line-height: 1.4; margin:0.3rem auto 0; text-align: center;}
.pop_txt3{width: 100%; font-size: 0.2rem; color: #ebc998; line-height: 1.4; margin:0.1rem auto 0.2rem; text-align: center; }

.ruletit1{ display: block; width: auto; height: 0.28rem;  margin: 0 0.2rem 0.2rem 0.3rem;}
.ruletxt{width: 90%; margin: 0 auto; display: block; text-align: left; color: #998e80; line-height: 1.8; font-size: 0.16rem; }

.popxz1 {background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/popxz1.png) no-repeat;width:7.5rem;height: 8.28rem;background-size: 100% 100%;padding:1.2rem 0 0 0;box-sizing: border-box; }
.popxz2 {background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/popxz2.png) no-repeat;width:7.5rem;height: 6.49rem;background-size: 100% 100%;padding:1.2rem 0 0 0;box-sizing: border-box; }
.xzlist{  margin: 0.2rem auto;  width: 90%;  color: #ccb799;}
.xzlist li { display: flex; justify-content: center; align-items: center;  margin: 0.4rem auto;}
.xzlist li p{text-align: right; font-weight: bold; line-height: 1; width: 1.4rem;font-size: 0.24rem; color: #ccb799; text-shadow:
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;}
.xzlist li select{ color: #d1d1d1; text-align: left; line-height: 1; width: 4.83rem; height: 0.55rem; padding:0 0.2rem;box-sizing: border-box; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/psel.png) no-repeat; background-size: 100% 100%; border: 0; outline: none;}
.xzlist li input{text-align: left;color: #d1d1d1; line-height: 1; width: 4.83rem; height: 0.55rem; padding:0 0.2rem;box-sizing: border-box; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/pinput.png) no-repeat; background-size: 100% 100%;border: 0; outline: none; border-radius: 0;}
.btn_qr {width:3.19rem;height: 0.87rem; margin: 0 auto; background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_qr.png) no-repeat; background-size: 100% 100%; display: block; }


select {
  /* 1. 移除默认外观 (标准写法) */
  -webkit-appearance: none; /* Chrome, Safari, Edge, Opera */
  -moz-appearance: none;    /* Firefox */
  appearance: none;         /* 标准 CSS */
}

.pop3tab{width:90%; overflow: auto; height: 4.3rem; margin: 0.1rem auto 0.2rem; border: 0 solid #6e3728; color: #d1d1d1;}
.pop3tab table{width: 100%;}
.pop3tab th{  line-height: 2;	font-family: 'txt1';color: #6e3728; font-weight: 500;font-size: 0.2rem; background: #f3ede3;}
.pop3tab td{ box-sizing: border-box; padding: 0.1rem 0; border-bottom: 0 solid #6e3728; text-align: center; font-family: 'btn'; font-size: 0.18rem; height: auto;  line-height: 1.3;}
.pop3tab tr td:nth-of-type(2),.table4 tr th:nth-of-type(2){border-left: 0 solid #6e3728;border-right: 0 solid #6e3728;}

.pop3tab2{ width: 50%; font-weight: bold;  margin: 0 auto; align-items: center; justify-content:center;}
.pop3tab2 a{text-align: center; color: #d1d1d1;}
.pop3tab2 p{margin: 0 0.13rem; color: #d1d1d1;}
.btntxt1{ color: #f4daa1;}
.btntxt2{ color: #d1d1d1;}

.wxshow{display: none;}
.qqshow{display: none;}

.wx .wxshow{display: block;}
.wx .wxhide{display: none;}


.qq .qqshow{display: block;}
.qq .qqhide{display: none;}

.btn_rule{width: 2.43rem;  height: 0.8rem; margin: 0 auto; display: none;  background: url(//game.gtimg.cn/images/l2m/cp/a20260318mycf/btn_rule.png) no-repeat; background-size: 100% auto;}
.tab4{width: 100%; text-align: center;   font-size: 0.18rem; margin: 0.1rem auto; color: #d5d3d0;}
.tab4 table{width: 100%; }
.tab4 th{text-align: center; line-height: 1.8;  font-size: 0.18rem; border: 1px solid #d5d3d0;}
.tab4 td{ text-align: center; line-height: 1.8;  font-size: 0.18rem; border: 1px solid #d5d3d0;}
#pop10 .pop2{padding: 0.55rem 0.3rem;}
#pop10 .ruletit1{margin: 0 auto 0.13rem;}
.pop_rule{width: 94%; margin: 0 auto; display: block; text-align: left; color: #d5d3d0; line-height: 1.8; font-size: 0.18rem; overflow: auto; height: 5rem;}
